@charset "euc-jp";
a {
	color:#9E0010;
	text-decoration: underline;
	font-size: 124%;
	font-weight: bold;
	line-height: 149%;
}
a:link {
	color:#9E0010;
	text-decoration: underline;
	font-size: 124%;
	font-weight: bold;
	line-height: 149%;
}
a:visited {
	color:#d37c1f;
	text-decoration: underline;
	font-size: 124%;
	font-weight: bold;
	line-height: 149%;
}
a:hover {
	color:#d37c1f;
	text-decoration:none;
	font-size: 124%;
	font-weight: bold;
	line-height: 149%;
}


/*---------------------------
 * pankuzu
 *---------------------------*/
a.link_pan {
	color:#fff;
	text-decoration:underline;
	font-size: 100%;
	font-weight: bold;
	line-height: 124%;
}
a.link_pan:link {
	color:#fff;
	text-decoration:underline;
	font-size: 100%;
	font-weight: bold;
	line-height: 124%;
}
a.link_pan:visited {
	color:#fff;
	text-decoration:underline;
	font-size: 100%;
	font-weight: bold;
	line-height: 124%;
}
a.link_pan:hover {
	color:#ff9;
	text-decoration:none;
	font-size: 100%;
	font-weight: bold;
	line-height: 124%;
}
.pan_list{
	font-size: 100%;
	color: #996;
}
/*---------------------------
 * pankuzu
 *---------------------------*/
 
h3.menu_img .link_cate,
a.menu_title_text,
h3.menu_title_text {
	display: block;
	color: #836;
	font-size: 120%;
	font-weight: bold;
	line-height: 120%;
	font-family : "¥á¥¤¥ê¥ª", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, Gothic, sans-serif;
	letter-spacing: 0.05em;
	text-shadow: 0px 0px 4px #fff;
}
h3.menu_img .link_cate,
h3.menu_title_text {
	font-size: 130%;
	margin: -2px 0 0;
}
.inp_menu_box h3.menu_title_text {
margin: -2px 0 0 10px;
}
/*---------------------------
 * Yahoo_link
 *---------------------------*/
a.link_ya {
	color: #fb0;
	text-decoration:underline;
	font-size: 88%;
	font-weight: bold;
	line-height: 124%;
}
a.link_ya:link {
	color: #fb0;
	text-decoration:underline;
	font-size: 88%;
	font-weight: bold;
	line-height: 124%;
}
a.link_ya:visited {
	color: #e90;
	text-decoration:underline;
	font-size: 88%;
	font-weight: bold;
	line-height: 124%;
}
a.link_ya:hover {
	color: #ff6;
	text-decoration:none;
	font-size: 88%;
	font-weight: bold;
	line-height: 124%;
}

.res_rec_bg a.link_ya {
	color: #cc1199;
}
.res_rec_bg a.link_ya:link {
	color: #cc1199;
}
.res_rec_bg a.link_ya:visited { 
	color: #aa0088;
}
.res_rec_bg a.link_ya:hover {
	color: #cc00cc;
}
/*---------------------------
 * Yahoo_link
 *---------------------------*/



/*---------------------------
 * free_info_link
 *---------------------------*/
a.link_free_top {
	color: #d07f74;
	text-decoration:underline;
	font-size: 112%;
	font-weight: bold;
	line-height: 149%;
}
a.link_free_top:link {
	color: #d07f74;
	text-decoration:underline;
	font-size: 112%;
	font-weight: bold;
	line-height: 149%;
}
a.link_free_top:visited {
	color: #b04444;
	text-decoration:underline;
	font-size: 112%;
	font-weight: bold;
	line-height: 149%;
}
a.link_free_top:hover {
	color: #ff9;
	text-decoration:none;
	font-size: 112%;
	font-weight: bold;
	line-height: 149%;
}
/*---------------------------
 * free_info_link
 *---------------------------*/



/*---------------------------
 * next_read_link
 *---------------------------*/
a.read {
	color:#00ccff;
	text-decoration:underline;
	font-size: 100%;
	font-weight: bold;
	line-height: 136%;
}
a.read:link {
	color:#00ccff;
	text-decoration:underline;
	font-size: 100%;
	font-weight: bold;
	line-height: 136%;
}
a.read:visited {
	color:#006179;
	text-decoration:underline;
	font-size: 100%;
	font-weight: bold;
	line-height: 136%;
}
a.read:hover {
	color:#006179;
	text-decoration:none;
	font-size: 100%;
	font-weight: bold;
	line-height: 136%;
}
/*---------------------------
 * next_read_link
 *---------------------------*/



/*---------------------------
 * category_link
 *---------------------------*/
a.link_cate {
	color:#9E0010;
	text-decoration:underline;
	font-size: 106%;
	font-weight: bold;
	line-height: 136%;
}
a.link_cate:link {
	color:#9E0010;
	text-decoration:underline;
	font-size: 106%;
	font-weight: bold;
	line-height: 136%;
}
a.link_cate:visited {
	color:#600;
	text-decoration:underline;
	font-size: 106%;
	font-weight: bold;
	line-height: 136%;
}
a.link_cate:hover {
	color:#c00;
	text-decoration:none;
	font-size: 106%;
	font-weight: bold;
	line-height: 136%;
}
/*---------------------------
 * category_link
 *---------------------------*/



/*---------------------------
 * attention_link
 *---------------------------*/
a.link_attention {
	color: #fb0;
	text-decoration:underline;
	font-size: 88%;
	font-weight: normal;
	line-height: 124%;
}
a.link_attention:link {
	color: #fb0;
	text-decoration:underline;
	font-size: 88%;
	font-weight: normal;
	line-height: 124%;
}
a.link_attention:visited {
	color: #e90;
	text-decoration:underline;
	font-size: 88%;
	font-weight: normal;
	line-height: 124%;
}
a.link_attention:hover {
	color:#ff5;
	text-decoration:none;
	font-size: 88%;
	font-weight: normal;
	line-height: 124%;
}
/*---------------------------
 * attention_link
 *---------------------------*/



/*---------------------------
 * attention_link2
 *---------------------------*/
a.link_attention2 {
	color:#00ccff;
	text-decoration:underline;
	font-size: 100%;
	font-weight: bold;
	line-height: 149%;
}
a.link_attention2:link {
	color:#00ccff;
	text-decoration:underline;
	font-size: 100%;
	font-weight: bold;
	line-height: 149%;
}
a.link_attention2:visited {
	color:#006179;
	text-decoration:underline;
	font-size: 100%;
	font-weight: bold;
	line-height: 149%;
}
a.link_attention2:hover {
	color:#006179;
	text-decoration:none;
	font-size: 100%;
	font-weight: bold;
	line-height: 149%;
}
/*---------------------------
 * attention_link2
 *---------------------------*/



/*---------------------------
 * footer_link
 *---------------------------*/
a.link2_text {
	color: #d07f74;
	text-decoration:underline;
	font-size: 88%;
	font-weight: normal;
	line-height: 124%;
}
a.link2:link {
	color: #fb0;
	text-decoration:underline;
	font-size: 88%;
	font-weight: normal;
	line-height: 124%;
}
a.link2:visited {
	color: #e90;
	text-decoration:underline;
	font-size: 88%;
	font-weight: normal;
	line-height: 124%;
}
a.link2:hover {
	color:#ff5;
	text-decoration:none;
	font-size: 88%;
	font-weight: normal;
	line-height: 124%;
}
/*---------------------------
 * footer_link
 *---------------------------*/



/*---------------------------
 * font
 *---------------------------*/
.text1 {
	color: #dabf62;
	font-size: 100%;
	line-height: 181%;
}
.text2 {
	color: #100;
	font-size: 100%;
	line-height: 181%;
	letter-spacing: 0.1em;
}
.text3 {
	color: #fff;
	font-size: 106%;
	line-height: 181%;
}
.text4 {
	color: #100;
	font-size: 100%;
	line-height: 149%;
	letter-spacing: 0.1em;
}
.text5 {
	color: #c80055;
	font-size: 112%;
	line-height: 149%;
	letter-spacing: 0.1em;
}
.text6 {
	color: #5a0f00;
	font-size: 112%;
	line-height: 200%;
	font-weight: bold;
}
.text7 {
	color: #ffe;
	font-size: 100%;
	line-height: 181%;
}
.text8 {
	color: #ffe;
	font-size: 106%;
	line-height: 180%;
}
.list_text {
	color: #4E0409;
	font-size: 94%;
	line-height: 181%;
	margin-top: 5px;
}
.error_text{
	color: #8b2eff;
	font-size: 106%;
	font-weight:bold;
}
.res_sub_text {
	font-size: 136%;
	font-weight: bold;
	color: #ffe;
	line-height: 181%;
}
.res_sub_text2 {
	font-size: 136%;
	font-weight: bold;
	color: #ffe;
	line-height: 181%;
}
.ya_info_text {
	color: #eee;
	font-size: 100%;
	line-height: 143%;
}
.form_text {
	color: #210;
	font-size: 114%;
	line-height: 124%;
	display: inline;
	font-weight: bold;
}
.form_text1 {
	color: #ffe;
	font-size: 94%;
	line-height: 124%;
	display: inline;
	font-weight: bold;
}
.form_text2 {
	color: #603;
	font-size: 94%;
	line-height: 124%;
	font-weight: bold;
}
.date_text {
	color: #d60f0f;
	font-size: 94%;
	line-height: 124%;
	display: inline;
	font-weight: normal;
}
.btn_text {
	color: #210;
	font-size: 94%;
	line-height: 149%;
	display: inline;
	text-align: left;
	font-weight: bold;
}
.btn_text2 {
	color: #711315;
	font-size: 94%;
	line-height: 149%;
	display: inline;
	text-align: left;
	font-weight: bold;
}
.btn_text3 {
	color: #F3E5D1;
	font-size: 94%;
	line-height: 149%;
	display: inline;
	font-weight: bold;
}
.res_rec_bg .btn_text3 {
	color: #310;
	font-size: 94%;
	line-height: 149%;
	display: inline;
	font-weight: bold;
}
.btn_text4 {
	color: #EEDDBB;
	font-size: 94%;
	line-height: 149%;
	display: inline;
	font-weight: bold;
}
.res_rec_bg .btn_text4 {
	color: #000;
}
.price_member {
	color: #B20000;
	font-size: 94%;
	line-height: 149%;
	display: inline;
	font-weight: bold;
}
.price_member2 {
	color: #D22222;
	font-size: 94%;
	line-height: 124%;
	display: inline;
	font-weight: bold;
}
.price_member3 {
	color: #F66;
	font-size: 94%;
	line-height: 124%;
	display: inline;
	font-weight: bold;
}
.inp_list_bg .price_member3 {
	color: #c00;
}
.inp_form_bg .price_member3 {
	color: #c00;
}
.res_rec_bg .price_member3 {
	color: #c00;
}
.price_member4 {
	color: #FF6666;
	font-size: 94%;
	line-height: 124%;
	display: inline;
	font-weight: bold;
}
.inp_form_bg .price_member4 {
	color: #700;
}
.price_non {
	color: #502;
	font-size: 94%;
	line-height: 149%;
	display: inline;
	font-weight: bold;
}
.price_non2 {
	color: #530;
	font-size: 94%;
	line-height: 124%;
	display: inline;
	font-weight: bold;
}
.price_non3 {
	color: #DDFF4C;
	font-size: 94%;
	line-height: 124%;
	display: inline;
	font-weight: bold;
}
.inp_form_bg .price_non3 {
	color: #a09;
}
.res_rec_bg .price_non3 {
	color: #360;
}
.price_non4 {
	color: #5AD8B9;
	font-size: 94%;
	line-height: 124%;
	display: inline;
	font-weight: bold;
}
.price_free {
	color: #600;
	font-size: 100%;
	line-height: 136%;
	font-weight: bold;
}
.copyright_text{
	color: #b95;
	font-size: 88%;
	line-height: 124%;
}
/*---------------------------
 * font
 *---------------------------*/


/*---------------------------
 * span text
 *---------------------------*/
.top_title span,
.top_title_nifty span,
.top_title_sonet span,
.top_title_biglobe span,
.sub_title span,
.sub_title_nifty span,
.sub_title_sonet span,
.sub_title_biglobe span,
[class^="inp_form_title"] span,
[class^="icon"] span,
.hs span {
	font-size: 0;
	position:relative;
	z-index:-1;
}
